Debian Bug report logs - #363289
libgcc1 does not provide -dcv1 when cross-compiling

version graph

Package: gcc-4.1; Maintainer for gcc-4.1 is Debian GCC Maintainers <debian-gcc@lists.debian.org>;

Reported by: Pjotr Kourzanov <peter.kourzanov@xs4all.nl>

Date: Tue, 18 Apr 2006 10:48:02 UTC

Severity: minor

Tags: patch

Found in version gcc-4.1/4.1.0-1

Fixed in version gcc-4.1/4.1.0-2

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#363289; Package gcc-4.1. Full text and rfc822 format available.

Acknowledgement sent to Pjotr Kourzanov <peter.kourzanov@xs4all.nl>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pjotr Kourzanov <peter.kourzanov@xs4all.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libgcc1 does not provide -dcv1 when cross-compiling
Date: Tue, 18 Apr 2006 12:45:58 +0200
Package: gcc-4.1
Version: 4.1.0-1
Severity: minor
Tags: patch

--- gcc-4.1-4.1.0/debian/control.m4	2006-04-04 12:50:12.000000000 +0200
+++ gcc-4.1-4.1.0-1/debian/control.m4	2006-04-17 22:41:54.000000000 +0200
@@ -111,6 +111,8 @@
 Section: ifdef(`TARGET',`devel',`libs')
 Priority: ifdef(`TARGET',`extra',required)
 Depends: BASEDEP, ${shlibs:Depends}
+ifdef(`TARGET',`Provides: libgcc1-TARGET-dcv1
+',`')`'dnl
 Description: GCC support library`'ifdef(`TARGET)',` (TARGET)', `')
  Shared version of the support library, a library of internal subroutines
  that GCC uses to overcome shortcomings of particular machines, or
@@ -126,6 +128,8 @@
 Section: ifdef(`TARGET',`devel',`libs')
 Priority: ifdef(`TARGET',`extra',required)
 Depends: BASEDEP, ${shlibs:Depends}
+ifdef(`TARGET',`Provides: libgcc2-TARGET-dcv1
+',`')`'dnl
 Description: GCC support library`'ifdef(`TARGET)',` (TARGET)', `')
  Shared version of the support library, a library of internal subroutines
  that GCC uses to overcome shortcomings of particular machines, or
@@ -160,6 +164,8 @@
 Section: ifdef(`TARGET',`devel',`libs')
 Priority: ifdef(`TARGET',`extra',PRI(optional))
 Depends: BASEDEP, ${dep:libcbiarch}
+ifdef(`TARGET',`Provides: lib64gcc1-TARGET-dcv1
+',`')`'dnl
 Conflicts: libgcc`'GCC_SO`'LS (<= 1:3.3-0pre9)
 Description: GCC support library`'ifdef(`TARGET)',` (TARGET)', `') (64bit)
  Shared version of the support library, a library of internal subroutines
@@ -179,6 +185,8 @@
 Section: libs
 Priority: optional
 Depends: BASEDEP, ${dep:libcbiarch}
+ifdef(`TARGET',`Provides: lib32gcc1-TARGET-dcv1
+',`')`'dnl
 ifelse(DIST,`Ubuntu', `Replaces: ia32-libs-openoffice.org (<< 1ubuntu3)', `dnl')
 Description: GCC support library (32 bit Version)
  Shared version of the support library, a library of internal subroutines
@@ -749,6 +757,8 @@
 Section: ifdef(`TARGET',`devel',`libs')
 Priority: ifdef(`TARGET',`extra',PRI(required))
 Depends: BASEDEP, ${shlibs:Depends}
+ifdef(`TARGET',`Provides: libstdc++CXX_SO-TARGET-dcv1
+',`')`'dnl
 Conflicts: scim (<< 1.4.2-1)
 Description: The GNU Standard C++ Library v3`'ifdef(`TARGET)',` (TARGET)', `')
  This package contains an additional runtime library for C++ programs
@@ -770,6 +780,8 @@
 Section: ifdef(`TARGET',`devel',`libs')
 Priority: ifdef(`TARGET',`extra',PRI(optional))
 Depends: BASEDEP, lib32gcc1`'LS
+ifdef(`TARGET',`Provides: lib32stdc++CXX_SO-TARGET-dcv1
+',`')`'dnl
 Description: The GNU Standard C++ Library v3 (32 bit Version)
  This package contains an additional runtime library for C++ programs
  built with the GNU compiler.
@@ -786,6 +798,8 @@
 Section: ifdef(`TARGET',`devel',`libs')
 Priority: ifdef(`TARGET',`extra',PRI(optional))
 Depends: BASEDEP, ${shlibs:Depends}, lib64gcc1`'LS
+ifdef(`TARGET',`Provides: lib64stdc++CXX_SO-TARGET-dcv1
+',`')`'dnl
 Description: The GNU Standard C++ Library v3`'ifdef(`TARGET)',` (TARGET)', `') (64bit)
  This package contains an additional runtime library for C++ programs
  built with the GNU compiler.
@@ -810,7 +824,10 @@
 Conflicts: libg++27-dev, libg++272-dev (<< 2.7.2.8-1), libstdc++2.8-dev, libg++2.8-dev, libstdc++2.9-dev, libstdc++2.9-glibc2.1-dev, libstdc++2.10-dev (<< 1:2.95.3-2), libstdc++3.0-dev
 Suggests: libstdc++CXX_SO`'PV-doc, stl-manual
 ')`'dnl native
-Provides: libstdc++-dev`'LS
+Provides: libstdc++-dev`'LS`'dnl
+ifdef(`TARGET',`, libstdc++-dev-TARGET-dcv1, libstdc++CXX_SO-dev-TARGET-dcv1
+',`
+')`'dnl
 Description: The GNU Standard C++ Library v3 (development files)`'ifdef(`TARGET)',` (TARGET)', `')
  This package contains the headers and static library files necessary for
  building C++ programs which use libstdc++.
@@ -829,6 +846,8 @@
 Section: ifdef(`TARGET',`devel',`libdevel')
 Priority: extra
 Depends: BASEDEP, libstdc++CXX_SO`'LS (>= ${gcc:Version}), libstdc++CXX_SO`'PV-dev`'LS (= ${gcc:Version})
+ifdef(`TARGET',`Provides: libstdc++CXX_SO-pic-TARGET-dcv1
+',`')`'dnl
 Description: The GNU Standard C++ Library v3 (shared library subset kit)`'ifdef(`TARGET)',` (TARGET)', `')
  This is used to develop subsets of the libstdc++ shared libraries for
  use on custom installation floppies and in embedded systems.
@@ -845,8 +864,10 @@
 Section: ifdef(`TARGET',`devel',`libdevel')
 Priority: extra
 Depends: BASEDEP, libstdc++CXX_SO`'LS (>= ${gcc:Version})
+ifdef(`TARGET',`Provides: libstdc++CXX_SO-dbg-TARGET-dcv1
+',`')`'dnl
 Recommends: libstdc++CXX_SO`'PV-dev`'LS (= ${gcc:Version})
-Conflicts: libstdc++5-dbg`'LS, libstdc++5-3.3-dbg`'LS, libstdc++6-dbg`'LS, libstdc++6-4.0-dbg
+Conflicts: libstdc++5-dbg`'LS, libstdc++5-3.3-dbg`'LS, libstdc++6-dbg`'LS, libstdc++6-4.0-dbg`'LS
 Description: The GNU Standard C++ Library v3 (debugging files)`'ifdef(`TARGET)',` (TARGET)', `')
  This package contains the shared library of libstdc++ compiled with
  debugging symbols.
@@ -861,7 +882,9 @@
 Section: ifdef(`TARGET',`devel',`libdevel')
 Priority: extra
 Depends: BASEDEP, lib32stdc++CXX_SO`'LS (>= ${gcc:Version}), libstdc++CXX_SO`'PV-dev`'LS (= ${gcc:Version})
-Conflicts: lib32stdc++6-4.0-dbg
+ifdef(`TARGET',`Provides: lib32stdc++CXX_SO-dbg-TARGET-dcv1
+',`')`'dnl
+Conflicts: lib32stdc++6-4.0-dbg`'LS
 Description: The GNU Standard C++ Library v3 (debugging files)`'ifdef(`TARGET)',` (TARGET)', `')
  This package contains the shared library of libstdc++ compiled with
  debugging symbols.
@@ -876,7 +899,9 @@
 Section: ifdef(`TARGET',`devel',`libdevel')
 Priority: extra
 Depends: BASEDEP, lib64stdc++CXX_SO`'LS (>= ${gcc:Version}), libstdc++CXX_SO`'PV-dev`'LS (= ${gcc:Version})
-Conflicts: lib64stdc++6-4.0-dbg
+ifdef(`TARGET',`Provides: lib64stdc++CXX_SO-dbg-TARGET-dcv1
+',`')`'dnl
+Conflicts: lib64stdc++6-4.0-dbg`'LS
 Description: The GNU Standard C++ Library v3 (debugging files)`'ifdef(`TARGET)',` (TARGET)', `')
  This package contains the shared library of libstdc++ compiled with
  debugging symbols.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-rc1-g67644726
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages gcc-4.1 depends on:
ii  binutils          2.16.1cvs20060117-1.my The GNU assembler, linker and bina
ii  cpp-4.1           4.1.0-1                The GNU C preprocessor
ii  gcc-4.1-base      4.1.0-1.omap           dummy stub
ii  libc6             2.3.6-3                GNU C Library: Shared libraries an
ii  libgcc1           1:4.1.0-1              GCC support library

Versions of packages gcc-4.1 recommends:
ii  libc6-dev                     2.3.6-3    GNU C Library: Development Librari
ii  libmudflap0-dev               4.1.0-1    GCC mudflap support libraries (dev
pn  libssp0-dev                   <none>     (no description available)

-- no debconf information




Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Pjotr Kourzanov <peter.kourzanov@xs4all.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 363289-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 363289-close@bugs.debian.org
Subject: Bug#363289: fixed in gcc-4.1 4.1.0-2
Date: Tue, 02 May 2006 09:29:16 -0700
Source: gcc-4.1
Source-Version: 4.1.0-2

We believe that the bug you reported is fixed in the latest version of
gcc-4.1, which is due to be installed in the Debian FTP archive:

cpp-4.1-doc_4.1.0-2_all.deb
  to pool/main/g/gcc-4.1/cpp-4.1-doc_4.1.0-2_all.deb
cpp-4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-2_hppa.deb
cpp-4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-2_i386.deb
cpp-4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-2_powerpc.deb
fastjar_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-2_hppa.deb
fastjar_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-2_i386.deb
fastjar_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-2_powerpc.deb
fixincludes_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-2_hppa.deb
fixincludes_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-2_i386.deb
fixincludes_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-2_powerpc.deb
g++-4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-2_hppa.deb
g++-4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-2_i386.deb
g++-4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-2_powerpc.deb
gcc-4.1-base_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-2_hppa.deb
gcc-4.1-base_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-2_i386.deb
gcc-4.1-base_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-2_powerpc.deb
gcc-4.1-doc_4.1.0-2_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-doc_4.1.0-2_all.deb
gcc-4.1-hppa64_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1-hppa64_4.1.0-2_hppa.deb
gcc-4.1-locales_4.1.0-2_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-locales_4.1.0-2_all.deb
gcc-4.1-source_4.1.0-2_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-source_4.1.0-2_all.deb
gcc-4.1_4.1.0-2.diff.gz
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-2.diff.gz
gcc-4.1_4.1.0-2.dsc
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-2.dsc
gcc-4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-2_hppa.deb
gcc-4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-2_i386.deb
gcc-4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-2_powerpc.deb
gfortran-4.1-doc_4.1.0-2_all.deb
  to pool/main/g/gcc-4.1/gfortran-4.1-doc_4.1.0-2_all.deb
gfortran-4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-2_hppa.deb
gfortran-4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-2_i386.deb
gfortran-4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-2_powerpc.deb
gnat-4.1-doc_4.1.0-2_all.deb
  to pool/main/g/gcc-4.1/gnat-4.1-doc_4.1.0-2_all.deb
gnat-4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-2_hppa.deb
gnat-4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-2_i386.deb
gnat-4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-2_powerpc.deb
gobjc++-4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-2_hppa.deb
gobjc++-4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-2_i386.deb
gobjc++-4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-2_powerpc.deb
gobjc-4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-2_hppa.deb
gobjc-4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-2_i386.deb
gobjc-4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-2_powerpc.deb
lib64ffi4_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.0-2_i386.deb
lib64ffi4_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.0-2_powerpc.deb
lib64gcc1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.0-2_i386.deb
lib64gcc1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.0-2_powerpc.deb
lib64gfortran1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.0-2_i386.deb
lib64gfortran1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.0-2_powerpc.deb
lib64mudflap0_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.0-2_i386.deb
lib64mudflap0_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.0-2_powerpc.deb
lib64objc1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.0-2_i386.deb
lib64objc1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.0-2_powerpc.deb
lib64ssp0_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.0-2_i386.deb
lib64ssp0_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.0-2_powerpc.deb
lib64stdc++6-4.1-dbg_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.0-2_i386.deb
lib64stdc++6-4.1-dbg_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.0-2_powerpc.deb
lib64stdc++6_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.0-2_i386.deb
lib64stdc++6_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.0-2_powerpc.deb
libffi4-dev_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-2_hppa.deb
libffi4-dev_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-2_i386.deb
libffi4-dev_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-2_powerpc.deb
libffi4_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-2_hppa.deb
libffi4_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-2_i386.deb
libffi4_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-2_powerpc.deb
libgcc1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-2_i386.deb
libgcc1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-2_powerpc.deb
libgcc4_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libgcc4_4.1.0-2_hppa.deb
libgfortran1-dev_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-2_hppa.deb
libgfortran1-dev_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-2_i386.deb
libgfortran1-dev_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-2_powerpc.deb
libgfortran1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-2_hppa.deb
libgfortran1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-2_i386.deb
libgfortran1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-2_powerpc.deb
libgnat-4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.0-2_hppa.deb
libgnat-4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.0-2_i386.deb
libgnat-4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.0-2_powerpc.deb
libgnatprj-dev_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libgnatprj-dev_4.1.0-2_hppa.deb
libgnatprj-dev_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libgnatprj-dev_4.1.0-2_i386.deb
libgnatprj-dev_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgnatprj-dev_4.1.0-2_powerpc.deb
libgnatprj4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libgnatprj4.1_4.1.0-2_hppa.deb
libgnatprj4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libgnatprj4.1_4.1.0-2_i386.deb
libgnatprj4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgnatprj4.1_4.1.0-2_powerpc.deb
libgnatvsn-dev_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libgnatvsn-dev_4.1.0-2_hppa.deb
libgnatvsn-dev_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libgnatvsn-dev_4.1.0-2_i386.deb
libgnatvsn-dev_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgnatvsn-dev_4.1.0-2_powerpc.deb
libgnatvsn4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libgnatvsn4.1_4.1.0-2_hppa.deb
libgnatvsn4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libgnatvsn4.1_4.1.0-2_i386.deb
libgnatvsn4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgnatvsn4.1_4.1.0-2_powerpc.deb
libmudflap0-dev_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-2_hppa.deb
libmudflap0-dev_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-2_i386.deb
libmudflap0-dev_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-2_powerpc.deb
libmudflap0_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-2_hppa.deb
libmudflap0_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-2_i386.deb
libmudflap0_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-2_powerpc.deb
libobjc1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-2_hppa.deb
libobjc1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-2_i386.deb
libobjc1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-2_powerpc.deb
libssp0-dev_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-2_hppa.deb
libssp0-dev_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-2_i386.deb
libssp0-dev_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-2_powerpc.deb
libssp0_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-2_hppa.deb
libssp0_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-2_i386.deb
libssp0_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-2_powerpc.deb
libstdc++6-4.1-dbg_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-2_hppa.deb
libstdc++6-4.1-dbg_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-2_i386.deb
libstdc++6-4.1-dbg_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-2_powerpc.deb
libstdc++6-4.1-dev_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-2_hppa.deb
libstdc++6-4.1-dev_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-2_i386.deb
libstdc++6-4.1-dev_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-2_powerpc.deb
libstdc++6-4.1-doc_4.1.0-2_all.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-doc_4.1.0-2_all.deb
libstdc++6-4.1-pic_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-2_hppa.deb
libstdc++6-4.1-pic_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-2_i386.deb
libstdc++6-4.1-pic_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-2_powerpc.deb
libstdc++6_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-2_hppa.deb
libstdc++6_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-2_i386.deb
libstdc++6_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-2_powerpc.deb
protoize_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-2_hppa.deb
protoize_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-2_i386.deb
protoize_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-2_powerpc.deb
treelang-4.1_4.1.0-2_hppa.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-2_hppa.deb
treelang-4.1_4.1.0-2_i386.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-2_i386.deb
treelang-4.1_4.1.0-2_powerpc.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-2_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 363289@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 29 Apr 2006 00:32:09 +0200
Source: gcc-4.1
Binary: gcc-4.1-soft-float libstdc++6-4.1-pic libstdc++6 gnat-4.1-doc lib32ffi4 libobjc1 lib32gfortran1 gfortran-4.1 libgcc1 libstdc++6-4.1-doc lib64gfortran1 libgfortran1-dev libgcc2 lib64stdc++6-4.1-dbg g++-4.1 protoize libssp0-dev gcc-4.1-base cpp-4.1 libgnatvsn-dev lib64stdc++6 gobjc++-4.1 libffi4 lib64ssp0 libgnatvsn4.1 libstdc++6-4.1-dbg lib64ffi4 libgfortran1 cpp-4.1-doc libgnatprj-dev libgnat-4.1 gfortran-4.1-doc lib32gcc1 libssp0 gcc-4.1-source libgcc4 lib64objc1 gobjc-4.1 gcc-4.1 lib32objc1 lib32stdc++6-4.1-dbg libstdc++6-4.1-dev libffi4-dev gcc-4.1-doc gcc-4.1-locales lib32mudflap0 libgnatprj4.1 treelang-4.1 lib64gcc1 fastjar gnat-4.1 fixincludes libmudflap0-dev lib32stdc++6 libmudflap0 lib32ssp0 lib64mudflap0 gcc-4.1-hppa64
Architecture: all hppa i386 powerpc source 
Version: 4.1.0-2
Distribution: unstable
Urgency: medium
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.1    - The GNU C preprocessor
 fastjar    - Jar creation utility
 fixincludes - Fix non-ANSI header files
 g++-4.1    - The GNU C++ compiler
 gcc-4.1    - The GNU C compiler
 gcc-4.1-base - The GNU Compiler Collection (base package)
 gcc-4.1-hppa64 - The GNU C compiler (cross compiler for hppa64)
 gfortran-4.1 - The GNU Fortran 95 compiler
 gnat-4.1   - The GNU Ada compiler
 gobjc++-4.1 - The GNU Objective-C++ compiler
 gobjc-4.1  - The GNU Objective-C compiler
 libffi4    - Foreign Function Interface library runtime
 libffi4-dev - Foreign Function Interface library (development files)
 libgcc4    - GCC support library
 libgfortran1 - Runtime library for GNU Fortran applications
 libgfortran1-dev - GNU Fortran library development
 libgnat-4.1 - Runtime library for GNU Ada applications
 libgnatprj-dev - GNU Ada Project Manager development files
 libgnatprj4.1 - GNU Ada Project Manager
 libgnatvsn-dev - GNU Ada compiler version library - development files
 libgnatvsn4.1 - GNU Ada compiler version library
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-dev - GCC mudflap support libraries (development files)
 libobjc1   - Runtime library for GNU Objective-C applications
 libssp0    - GCC stack smashing protection library
 libssp0-dev - GCC stack smashing protection library (development files)
 libstdc++6 - The GNU Standard C++ Library v3
 libstdc++6-4.1-dbg - The GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.1-dev - The GNU Standard C++ Library v3 (development files)
 libstdc++6-4.1-pic - The GNU Standard C++ Library v3 (shared library subset kit)
 protoize   - Create/remove ANSI prototypes from C code
 treelang-4.1 - The GNU Treelang compiler
Closes: 356896 360466 360498 360895 361409 361904 363289
Changes: 
 gcc-4.1 (4.1.0-2) unstable; urgency=medium
 .
   * Update to SVN 20060428.
   * Apply proposed patches for PR26885.
 .
   * Keep libffi doc files in its own directory. Closes: #360466.
   * Update ppc64 patches for 4.1 (Andreas Jochens). Closes: #360498.
   * Fix PR tree-optimization/26763, wrong-code, taken from the 4.1 branch.
     Closes: #356896.
   * hppa-cbranch, hppa-cbranch2 patches: Fix for PR target/26743,
     PR target/11254, PR target/10274, backport from trunk (Randolph Chung).
   * Let libgccN provide -dcv1 when cross-compiling (Pjotr Kourzanov).
     Closes: #363289.
   * (Build-)depend on glibc-2.3.6-7. Closes: #360895, #361904.
   * Fix a pedantic report about a package description. Add a hint that
     we do not like bug reports with locales other than "C". Closes: #361409.
   * Enable the libjava interpreter on mips/mipsel.
   * gcc-4.1-source: Depend on gcc-4.1-base.
   * gnat-4.1: Fix permissions of .ali files.
   * Build lib32gcj7 on amd64.
   * debian/patches/ada-gnatvsn.dpatch: New.  Apply proposed fix for
     PR27194.
 .
   [Ludovic Brenta]
   * debian/patches/ada-default-project-path.dpatch: new.  Change the
     default search path for project files to the one specified
     by the Debian Policy for Ada: /usr/share/ada/adainclude.
   * debian/patches/ada-symbolic-tracebacks.dpatch: new.  Enable support for
     symbolic tracebacks in exceptions.
   * debian/patches/ada-missing-lib.dpatch: remove, superseded by the above.
   * debian/patches/ada-link-lib.dpatch: changed.
     - Instead of building libada as a target library only, build it as
       both a host and, if different, target library.
     - Build the GNAT tools in their top-level directory; do not use
       recursive makefiles.
     - Link the GNAT tools dynamically against libgnat.
     - Apply proposed fix for PR27300.
     - Rerun autoconf (Matthias Klose).
   * debian/patches/ada-libgnatvsn.dpatch: new.
     - Introduce a new shared library named libgnatvsn, containing
       common components of GNAT under the GNAT-Modified GPL, for
       use in GNAT tools, ASIS, GLADE and GPS.
     - Link the gnat tools against this new library.
     - Rerun autoconf (Matthias Klose).
   * debian/patches/ada-libgnatprj.dpatch: new.
     - Introduce a new shared library named libgnatprj, containing the
       GNAT Project Manager, i.e. the parts of GNAT that parses project
       files (*.gpr).  Licensed under pure GPL; for use in GLADE and GPS.
     - Link the gnat tools against this new library.
     - Rerun autoconf (Matthias Klose).
   * debian/patches/ada-acats.dpatch: new.
      - When running the ACATS, look for the gnat tools in their new
        directory (build/gnattools), and for the shared libraries in
        build/gcc/ada/rts, build/libgnatvsn and build/libgnatprj.
   * debian/gnatvsn.gpr, debian/gnatprj.gpr: new.
   * debian/rules.d/binary-ada.mk, debian/control.m4: new binary packages:
     libgnatvsn-dev, libgnatvsn4.1, libgnatprj-dev, libgnatprj4.1. Place
     the *.gpr files in their respective -dev packages.
Files: 
 00c4c6d400ed5b4c989d92f3842fda83 8681474 libdevel extra lib64stdc++6-4.1-dbg_4.1.0-2_i386.deb
 053fe0301204983d1e69335f03570a42 8216 libdevel optional libssp0-dev_4.1.0-2_hppa.deb
 05bd325d6407d0f0131b697d59868c0b 1616036 libdevel optional libgnatvsn-dev_4.1.0-2_hppa.deb
 0714acf350be39664087601ed2aa92f4 2483052 devel standard g++-4.1_4.1.0-2_hppa.deb
 097f2f89a4f5678eafb3a95ceda0768c 103874 libs optional libffi4_4.1.0-2_powerpc.deb
 0d85debdd5c312981ce492bbd07e8cef 2400682 devel optional gobjc-4.1_4.1.0-2_i386.deb
 0fa5ac850b2f45bbf5a557eb565ac6a6 408390 libs standard libgnatprj4.1_4.1.0-2_i386.deb
 11b2d65c25fdd06f6bfa2035695f6b7f 168288 libs optional libmudflap0_4.1.0-2_powerpc.deb
 19f58613f9021b91e85389892cb6eea5 1520656 libdevel optional libgnatprj-dev_4.1.0-2_i386.deb
 1ad057115702b57c0201eb3056c38878 2557342 devel standard gcc-4.1-hppa64_4.1.0-2_hppa.deb
 1b2f46b7b032462b75c5d78f54fbc7fd 31282 libs optional lib64gcc1_4.1.0-2_powerpc.deb
 1c41dd4d43f0684f49aa0adfffac6c06 9173678 libdevel extra lib64stdc++6-4.1-dbg_4.1.0-2_powerpc.deb
 1d79c73082ed07684c9cb028564dfc40 187466 libs required gcc-4.1-base_4.1.0-2_powerpc.deb
 1d9444f9bb277fe9e4d7792016915197 970332 libs optional libgnat-4.1_4.1.0-2_powerpc.deb
 213bf55d035f7f192b19bc66a5d3afb8 294180 libs optional lib64stdc++6_4.1.0-2_i386.deb
 27cbc8b5f66dc24bbcab67f3f6209247 6111594 libdevel extra libstdc++6-4.1-dbg_4.1.0-2_hppa.deb
 288df5e480540ef18ff7665bf67693dd 192864 libdevel optional libgfortran1-dev_4.1.0-2_hppa.deb
 29831f99d3f74be1f76f829fc3876d14 99196 libs optional libffi4_4.1.0-2_i386.deb
 2bccc134ccbd47f7862da8030401bb64 5816186 libdevel extra libstdc++6-4.1-dbg_4.1.0-2_i386.deb
 2c30f1e53f68b4b0e8998fbdf8b9b3cc 1626458 libdevel standard libstdc++6-4.1-dev_4.1.0-2_i386.deb
 2e12d232a12667b288e7424fdb94e625 159486 libs optional libmudflap0_4.1.0-2_i386.deb
 2e55974d40ee31450302ab6b332ae61f 33908 libs required libgcc1_4.1.0-2_powerpc.deb
 2f16f79932d5c6c3faeb9b015bbf2400 1343800 devel optional gcc-4.1-locales_4.1.0-2_all.deb
 317e1405b2d5f83867fb861769d4548e 163618 libs optional lib64gfortran1_4.1.0-2_powerpc.deb
 096f7e86dcf4923f417c40e800b00b43 2577 devel standard gcc-4.1_4.1.0-2.dsc
 34cc100f261455b27b59035bdef6f4b4 367244 libdevel optional libgfortran1-dev_4.1.0-2_powerpc.deb
 3583eafd61303e47f0215aafdb24a263 82774 libs optional libssp0_4.1.0-2_hppa.deb
 35d2690f560c401b24254fed2a909109 128222 doc optional gfortran-4.1-doc_4.1.0-2_all.deb
 35efd547b8eb08b4f379ee42f22a0c48 11426 libdevel optional libffi4-dev_4.1.0-2_hppa.deb
 3a869fb7930f8e5369a7da997476834d 918026 libdevel extra libstdc++6-4.1-pic_4.1.0-2_i386.deb
 3b7356cbe36309b11a95dc8f5237f68e 524136 libdevel extra libstdc++6-4.1-pic_4.1.0-2_hppa.deb
 3c7b6479a920efbac4e4963c7ef09ee4 4532 libs optional lib64ssp0_4.1.0-2_i386.deb
 4122ba1a30c459a4b7df059e0e2dc0b9 2603742 devel standard g++-4.1_4.1.0-2_i386.deb
 41b9ca2f6db3f8f10e29910a018b4229 148620 libs optional libgfortran1_4.1.0-2_hppa.deb
 4377b1b1c64812c616704cd3110cedc3 5730 libs optional lib64ssp0_4.1.0-2_powerpc.deb
 4395f1432978dbdf7aa7827fccf91c97 628794 devel standard gcc-4.1_4.1.0-2_powerpc.deb
 441266ec36bfdbca3f033c7862111df6 135852 devel optional fastjar_4.1.0-2_i386.deb
 45e97e3a4bd14bf9c7aadcf1ddfde6fe 39530 devel optional protoize_4.1.0-2_i386.deb
 498841e494de5cba55f036f7e420e5d1 2438982 devel optional treelang-4.1_4.1.0-2_powerpc.deb
 4a522f2879096655437eefd2a427e287 40999450 devel optional gcc-4.1-source_4.1.0-2_all.deb
 4ab605945ca04fc754b87201dfae8948 184316 doc optional cpp-4.1-doc_4.1.0-2_all.deb
 4b43d63407ead08457d3002aec08f727 331932 libs optional lib64stdc++6_4.1.0-2_powerpc.deb
 4be381bcd7204d8e268b3623762a390e 1707408 libdevel standard libstdc++6-4.1-dev_4.1.0-2_powerpc.deb
 4fbd6bc6e1179081607569c9ac6e8937 82834 devel optional fixincludes_4.1.0-2_i386.deb
 50cde4a49e26aa7bd7841e48efd5cadd 82048 libs optional libssp0_4.1.0-2_i386.deb
 5162fdbc83d5998b2936d3cb22fff862 2521056 devel optional gobjc++-4.1_4.1.0-2_i386.deb
 545dab35925e2a6e678dbe8f82b96541 172810 libs optional libmudflap0_4.1.0-2_hppa.deb
 5916fc0aed36d288d63268cd8d449038 322860 libs standard libgnatvsn4.1_4.1.0-2_hppa.deb
 5c5f79b23c5a82f76aa389ce88f70e9e 2203064 devel optional gobjc-4.1_4.1.0-2_hppa.deb
 601a1d9c6f26d28f85a7bd07a31743e9 95868 libs optional lib64mudflap0_4.1.0-2_powerpc.deb
 61c7fc6036a23e59c1a89d21a05dd30b 934960 libs optional libgnat-4.1_4.1.0-2_i386.deb
 63459ee589ebd6d75e31501f5db3fe86 187192 libs required gcc-4.1-base_4.1.0-2_hppa.deb
 6643bc78759fe04bd5eff2ca52c44ef0 1080826 libs optional libgnat-4.1_4.1.0-2_hppa.deb
 668046cfaf0670964ffe483555cbb435 90898 libs optional lib64mudflap0_4.1.0-2_i386.deb
 6aa1cf89ba736f9560dfb3cd4cff53a1 28396 libs required libgcc4_4.1.0-2_hppa.deb
 6ad8176ed517c663272fe1a5e65343c7 133922 libs optional libobjc1_4.1.0-2_powerpc.deb
 6fea6d5f781e947eba4adc174b3b5bae 2037562 devel optional treelang-4.1_4.1.0-2_hppa.deb
 7127c5eae9e0b8a6aaaf2e7434255794 2362374 devel optional gfortran-4.1_4.1.0-2_hppa.deb
 723f005fb11dada4f17669e49d5d36a8 7952396 devel optional gnat-4.1_4.1.0-2_hppa.deb
 73bcd432dc286f29107da0a52cffdefb 24494 libs optional lib64gcc1_4.1.0-2_i386.deb
 7bbf766f03256a7f6ce483cedb188ec0 1183110 libdevel standard libstdc++6-4.1-dev_4.1.0-2_hppa.deb
 7cbed98ea7a577b1483bc34f1b599c91 10796 libdevel optional libssp0-dev_4.1.0-2_i386.deb
 7f812e9e829753c25f011c74e69d7e82 140468 devel optional fastjar_4.1.0-2_powerpc.deb
 7faa68e7d46cdc65fde43ddc1e4a3f41 101794 libs optional libffi4_4.1.0-2_hppa.deb
 828dc2ec824f4ad554b95290a05fc1f8 2738486 devel optional gfortran-4.1_4.1.0-2_powerpc.deb
 8315739b1527d517dac99cdbc980d1c0 18836 libdevel optional libffi4-dev_4.1.0-2_powerpc.deb
 8417c9f7a94d8350cf39af3bad8bd0b1 295774 libs required libstdc++6_4.1.0-2_powerpc.deb
 85df9459c0d5bf9864810ef7300e44b1 225226 libdevel optional libmudflap0-dev_4.1.0-2_powerpc.deb
 86a6848bf4d0ba8a373a362c313b2fc5 8840 libs optional lib64ffi4_4.1.0-2_powerpc.deb
 8835fcec8a255d2aa282c5bfaa92dd15 8120650 devel optional gnat-4.1_4.1.0-2_powerpc.deb
 89e32e8161fb68fd1fd55f9febd48c02 1651544 doc optional gcc-4.1-doc_4.1.0-2_all.deb
 91fcca9fe325e764a80954a58762cb3e 124078 libdevel optional libmudflap0-dev_4.1.0-2_hppa.deb
 95c16b712fc92d9aa0558cf6c81f1aa8 2595002 devel standard gcc-4.1_4.1.0-2.diff.gz
 98f3409c56ed03c32110309bdc05550e 155866 libs optional libgfortran1_4.1.0-2_i386.deb
 995d68c323ae1447d0c998594413ff11 2648022 devel optional gobjc-4.1_4.1.0-2_powerpc.deb
 9f9abf7466564e10c3f58ee9791081b0 415324 libs standard libgnatprj4.1_4.1.0-2_powerpc.deb
 a0726115fb894b1def2b5c1f855c490a 15188 libdevel optional libffi4-dev_4.1.0-2_i386.deb
 aa262793c392b6f497c857fe7a22a809 289500 libs standard libgnatvsn4.1_4.1.0-2_powerpc.deb
 adc05e12609ed574eedbc67d6d3ff794 82424 libs optional libssp0_4.1.0-2_powerpc.deb
 ae4780787fe03fe446052228ec21a5b1 7470 libs optional lib64ffi4_4.1.0-2_i386.deb
 b1a115a41d7edd2d5c3ce21923528f12 6104006 libdevel extra libstdc++6-4.1-dbg_4.1.0-2_powerpc.deb
 b2d479ed3951c9c2a8819b984e35fe59 2573542 interpreters standard cpp-4.1_4.1.0-2_powerpc.deb
 b34953f87a5e95df9a29ccbf56f9aa11 21354 libs required libgcc1_4.1.0-2_i386.deb
 b5593e4db2fdadc18c7c47c7c1e8cc03 597436 devel standard gcc-4.1_4.1.0-2_i386.deb
 b65ec1a9b1ba69e5b3551bed4b83bd6e 1690142 libdevel optional libgnatprj-dev_4.1.0-2_powerpc.deb
 b6b41ca7fd9b80a97d0f4bc510261bea 2849896 devel standard g++-4.1_4.1.0-2_powerpc.deb
 b82dfcc31178f4a593d1d62600b885cb 976086 libdevel extra libstdc++6-4.1-pic_4.1.0-2_powerpc.deb
 b90aa23e6906023f025c86eac9dcd9a7 2225976 devel optional treelang-4.1_4.1.0-2_i386.deb
 c01be9f8eb79201944a2ee0f45321bc1 46820 devel optional protoize_4.1.0-2_powerpc.deb
 c0313484385c92711debdc71bbd8297f 388790 libdevel optional libgfortran1-dev_4.1.0-2_i386.deb
 c1a437ab62acf6cfbcf91e9039d808d6 7245354 doc optional libstdc++6-4.1-doc_4.1.0-2_all.deb
 c41f0e928d53a5b0f3839ad12ac2e39e 291004 libs required libstdc++6_4.1.0-2_i386.deb
 c5cbca9ec77c68b0c820dd5c91a6abcb 43352 libs optional lib64objc1_4.1.0-2_i386.deb
 c7d8c9361264dedd1b7b4a843fad9492 335914 libs required libstdc++6_4.1.0-2_hppa.deb
 c83ec29e5d5a41a324efe00b039c53fb 51178 devel optional protoize_4.1.0-2_hppa.deb
 c8bd0fadf4b3c2c806854cb804dfea86 7595030 devel optional gnat-4.1_4.1.0-2_i386.deb
 cadd0e4ad4bdf7db78799be34cb2a8f3 443224 libs standard libgnatprj4.1_4.1.0-2_hppa.deb
 d05c0131ba596feedea9bc1bc8951032 955256 doc optional gnat-4.1-doc_4.1.0-2_all.deb
 d41946aaf67d3b4094c2adb57e6869ba 1590894 libdevel optional libgnatvsn-dev_4.1.0-2_powerpc.deb
 d65675ab9db175e310d4232571d32f24 187424 libs required gcc-4.1-base_4.1.0-2_i386.deb
 d679baba10d7215dc5243274057fc81c 2179052 interpreters standard cpp-4.1_4.1.0-2_hppa.deb
 d6af407a0dd66ca6a749b62ca0e6ae3a 139764 devel optional fastjar_4.1.0-2_hppa.deb
 d926832a9c8274813822d061578acc56 51466 libs optional lib64objc1_4.1.0-2_powerpc.deb
 d95624a6089a26549da625081f1ed87f 2763844 devel optional gobjc++-4.1_4.1.0-2_powerpc.deb
 dd9f3538d9f4afe6160fc0ba1f7831b6 70594 devel optional fixincludes_4.1.0-2_hppa.deb
 de273d9369dc2ad1854f212f51992714 175576 libs optional lib64gfortran1_4.1.0-2_i386.deb
 e043f14611e32934f7da1f351a40871a 1697152 libdevel optional libgnatprj-dev_4.1.0-2_hppa.deb
 e2aaec9dfd9d281f94f0f97b8a7bedd0 2341914 interpreters standard cpp-4.1_4.1.0-2_i386.deb
 e80e92ebc5802bb97a9cce252fc6e696 2399258 devel optional gobjc++-4.1_4.1.0-2_hppa.deb
 ed3665d107bd40d824049177fac2415d 2502830 devel optional gfortran-4.1_4.1.0-2_i386.deb
 ee9dbf8e93eb0815f423f61345ad08c7 140440 libs optional libobjc1_4.1.0-2_hppa.deb
 ef84f922f491cc8bf6e461e5d5d43763 131222 libs optional libobjc1_4.1.0-2_i386.deb
 f09d03a25f3d98e07d36c53556d2a689 131540 libs optional libgfortran1_4.1.0-2_powerpc.deb
 f5bf0ff1871753bffd74ce239bfff3d1 290388 libs standard libgnatvsn4.1_4.1.0-2_i386.deb
 f7150e9e4307faae7c4996a71f368f47 11570 libdevel optional libssp0-dev_4.1.0-2_powerpc.deb
 f860c893cb9a742750370cdb3d906c8f 197314 libdevel optional libmudflap0-dev_4.1.0-2_i386.deb
 f98e1e5268869d7f522cd89b352945ec 1422574 libdevel optional libgnatvsn-dev_4.1.0-2_i386.deb
 f99105c111647ac59559e6f77aaaa8ab 79324 devel optional fixincludes_4.1.0-2_powerpc.deb
 fb6aeccb0b3a17e3ec93ba9d66e59ecb 566620 devel standard gcc-4.1_4.1.0-2_hppa.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEUygLStlRaw+TLJwRAgPkAKCevuTDkk42A3RXodjqzboSrszwbACdHCPB
fcaDc78NapCJSNdKStijjDQ=
=x9Dg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 01:51:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:18:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.